_ alias.fiche.id = Número da ficha
_ alias.fiche.lang = Língua da ficha
_ alias.fiche.owners = Redatores
_ alias.fiche.subtitle = Subtítulo
_ alias.fiche.title = Título
_ alias.include.date_creation = Data de criação
_ alias.include.date_modification = Última modificação
_ alias.include.liage = Envios à outras fichas
_ alias.include.parentage = União
